CREATE TABLE single_choices (
    id BIGINT IDENTITY (1,1) PRIMARY KEY ,
    title NVARCHAR(1000) NOT NULL ,
    chat_message_id BIGINT NOT NULL REFERENCES chat_messages(id),
    value NVARCHAR(1000) NOT NULL ,
    [deleted] BIT NOT NULL,

    created_at DATETIMEOFFSET NOT NULL,
    updated_at DATETIMEOFFSET NOT NULL,
    deleted_at DATETIMEOFFSET
);

